.container {
    width: 100%;
    max-width: 1300px;
    padding: 0 15px;

}

.c-my-account-screen__main {
    background: #f5f5f5;
}

/*Header*/
header {
    background-color: #15262e;
    padding: 25px 0;
}


header ul.navbar-nav li.nav-item input {
    width: 320px;
    border: 0;
    padding: 7px;
    background-image: url('searchicon.png');
    height: 35px;
}

header ul.navbar-nav li.nav-item input::placeholder {
    color: #ccc;
    font-size: 12px;
}

header nav.navbar ul.navbar-nav li.nav-item a {
    color: #fff;
    font-weight: 600;
}

header ul.navbar-nav li.nav-item a i {
    font-size: 30px;
    color: #fff;
}

header nav.navbar ul.navbar-nav li.nav-item p {
    margin: 0;
    color: #fff;
    font-size: 13px;
    line-height: 13px;
}

header.custom-header-new a {
    text-decoration: none;
}

header .navbar-dark .navbar-brand {
    margin-right: 0px;
}

header nav.navbar ul.navbar-nav li.search-bar {
    position: relative;
}

header ul.navbar-nav li.nav-item:after {
    border-right: 1px solid #fff;
    content: "";
    position: absolute;
    top: 20%;
    height: 30px;
    right: -15px;
}

header ul.navbar-nav li.nav-item.search-bar:after,
header ul.navbar-nav li.nav-item:last-child:after {
    border: 0 !important;
}

header nav.navbar ul.navbar-nav li.nav-item {
    position: relative;
}

header nav.navbar ul.navbar-nav li.search-bar i.fa.fa-search {
    position: absolute;
    top: 50%;
    font-size: 20px;
    right: 12px;
    transform: translate(-50%, -50%);
}

.custom-header-new .dropdown-menu .dropdown-item {
    color: #000 !important;
}

.custom-header-new .dropdown-menu .dropdown-item.active,
.custom-header-new .dropdown-menu .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #1f3743;
}

/*Header*/

section.inner-boxes {
    padding: 15px 0;
}

ul.left-tabs {
    text-align: center;
    /* border: 1px solid #ddd; */
    padding: 10px;
    border-radius: 20px;
    /*margin: 0 30px 0 0;*/
    box-shadow: rgb(50 50 93 / 25%) 1px 0px 3px -1px, rgb(0 0 0 / 30%) 0px 1px 3px -1px;
    list-style: none;
    background-color: #fff;
}

.left-tabs svg {
    display: block;
    margin: auto;
}

.left-tabs li.nav-item:hover a,
.left-tabs li.nav-item:hover svg path {
    color: #1f3743 !important;
    fill: #1f3743 !important;
}


/*section.inner-boxes ul.left-tabs li.nav-item {
    padding: 15px 0;
}*/


section.inner-boxes ul.left-tabs li.nav-item:after {
    content: "";
    display: block;
    width: 50px;
    background-color: #000;
    height: 1px;
    margin: 15px auto;
}

section.inner-boxes ul.left-tabs li.nav-item:last-child:after {
    opacity: 0;
}

section.inner-boxes ul.left-tabs li.nav-item a.nav-link {
    color: #15262e;
    font-weight: 600;
    font-size: 12px;
    padding: 8px 0 !important;
    text-decoration: none;
}


section.inner-boxes ul.left-tabs li a img {
    display: block;
    margin: 0 auto;
    padding: 5px 0;
}

section.inner-boxes .three-box {
    margin-top: -50px;
}

section.inner-boxes ul.left-tabs li.nav-item a.nav-link i {
    font-size: 30px;
    padding: 10px 0;
    display: block;
}

section.inner-boxes ul.left-tabs li:last-child a span {
    border: 0 !important;
    color: #15262e;
}

.box-inner {
    text-align: center;
    background-color: #fff;
}

.box-inner img {
    border: 10px solid #fff;
    margin: 0;
    border-bottom: 0;
}

.box-inner-link {
    text-decoration: none;
}

.box-inner-link:hover {
    text-decoration: none;
}

.card {
    border: 0 !important;
}

.card.welcome-text {
    margin-top: 25px;
}

.three-box-img figcaption {
    background: #14262d;
    color: #FFF;
    margin: 0 10px;
    padding: 6px 0;
}


/* section.inner-boxes .right-cont p {

    color: #15262e;
    text-transform: capitalize;
    padding: 10px 0;
    font-weight: 300;
    font-size: 12px;
} */
section.inner-boxes .right-cont p {
    background-color: #15262e;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 0;
}

.font-15 {
    font-size: 15px !important;
    font-weight: 600;
}

h5.card-title {
    color: #15262e;
}

.welcome-text .card-body p {
    color: #15262e;
    font-size: 12px;
}


.card.welcome-text .card-body .link-txt {
    font-weight: 500;
    font-size: 14px;
    margin-right: 3px;
}

.card.welcome-text .card-body .card-link {
    color: #2c3d43;
    font-size: 12px;
    margin-left: 5px;
}

.welcome-text .card-body {
    padding: 30px;
    box-shadow: 0 0 1px rgb(0 0 0 / 25%);
}

.inner-boxes .c-my-account-screen__main__sidebar {
    flex: 0 0 150px !important;
}

.main-breadcrumb {
    position: relative;
    padding-top: 40px;
}

.inner-boxes .c-my-account-screen__main__sidebar--fw-medium-rewards-flex {
    flex: 0 0 200px !important;
}

.inner-boxes .c-my-account-screen__main__sidebar--fw-medium-training-flex {
    flex: 0 0 250px !important;
}

.inner-boxes .c-my-account-screen__main__sidebar--fw-medium-statement-flex {
    flex: 0 0 220px !important;
}

.inner-boxes .c-my-account-screen__main__sidebar--fw-medium-jewelry-flex {
    flex: 0 0 250px !important;
}

@media (max-width: 767px) {
    ul.left-tabs {
        display: flex;
        justify-content: space-around;
    }

    section.inner-boxes ul.left-tabs li.nav-item:after {
        height: 0;
        margin: 0;
    }

    .inner-boxes .c-my-account-screen__main__sidebar {
        flex: 0 0 100% !important;
    }
}


@media (max-width: 991px) {

    header ul.navbar-nav {
        display: block;
        text-align: left !important;
    }

    header ul.navbar-nav li {
        padding: 15px 0;
        border: 0px !important;
    }

    header ul.navbar-nav li.nav-item.search-bar:after,
    header ul.navbar-nav li.nav-item:after {
        border: 0 !important;
    }

    header ul.navbar-nav li.nav-item input {
        width: 100%;
    }

    header .navbar-dark .navbar-brand {
        margin-right: 0px;
    }

    section.inner-boxes ul.left-tabs {
        margin: 0 0 25px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    header ul.navbar-nav li.nav-item input {
        width: 250px;
    }

    ul.left-tabs {
        margin: 0;
    }
}

/* new css */

.box-inner img {
    /* max-height: 181px; */
    /* max-width: 256px !important; */
    /* margin: auto; */
    object-fit: cover;
    height: 180px;
    margin: auto;
}


/* new update css  */


form#headerSearch {
    position: relative;
}

@media (max-width:319px) {
    .c-my-account-screen__main__container.l-container {
        min-width: 0;
    }

    section.inner-boxes ul.left-tabs {
        margin-left: 0px !important;
        margin-right: 0px !important;
        flex-flow: column;
    }

    /* Footer */
    .footer__container.l-container {
        min-width: 0;
    }

    .footer__bottom.l-flex-row.u-margin--0 {
        flex-flow: column;
        justify-content: center;
        align-items: center;
    }

}

@media(max-width:767px) {
    .c-my-account-screen__main__content {
        margin-left: 0px !important;
    }

    .c-my-account-screen__main__sidebar ul.left-tabs svg {
        width: 30px;
        height: 30px;
    }

    .u-margin-top--10.u-margin-bottom--10 p {
        margin-left: 0px !important;
    }
}

@media(max-width:400px) {

    section.inner-boxes ul.left-tabs li.nav-item a.nav-link {
        font-size: 10px;
    }

    .c-my-account-main-content-block .c-buttons--large-spacing>* {
        margin-right: 4px !important;
    }

    .c-my-account-main-row__item.item-breadcrumb {
        left: 10px;
    }
}

@media(max-width:992px) {
    header li.nav-item.dropdown a.font-15.btn.dropdown-toggle {
        padding-left: 0px;
    }
}


@media (max-width:1200px) {
    header ul.navbar-nav li.nav-item:after {
        right: -6px;
        top: 3%;
    }
}

@media (max-width:575px) {
    .c-my-account-screen__main__sidebar {
        margin-bottom: 0px !important;
        margin-top: 30px;
    }
}

@media(max-width:1024px) {
    .c-my-account-screen__main__content {
        flex: 1 1 20px !important;
        margin-left: 50px;
    }
}

/* update */
.c-my-account-main-content-block .c-buttons--large-spacing>* {
    margin-right: 10px !important;
}

.u-margin-top--10.u-margin-bottom--10 p {
    margin-left: 0px !important;
}